Get your API key and start collecting data in minutes. Get API Key →
Get your API key and start collecting data in minutes. Get API Key →
curl --request GET \
--url https://api.mindcase.co/api/v1/jobs/{job_id}/results \
--header 'Authorization: Bearer <token>'{
"status": "completed",
"row_count": 2,
"data": [
{
"username": "mkbhd",
"full_name": "Marques Brownlee",
"followers": 4200000
},
{
"username": "casey",
"full_name": "Casey Neistat",
"followers": 3100000
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.mindcase.co/llms.txt
Use this file to discover all available pages before exploring further.
API key in the format mk_live_...
Job results with scraped data
Was this page helpful?
curl --request GET \
--url https://api.mindcase.co/api/v1/jobs/{job_id}/results \
--header 'Authorization: Bearer <token>'{
"status": "completed",
"row_count": 2,
"data": [
{
"username": "mkbhd",
"full_name": "Marques Brownlee",
"followers": 4200000
},
{
"username": "casey",
"full_name": "Casey Neistat",
"followers": 3100000
}
]
}